﻿@model EM.Presentation.Models.CommentVM

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_CustomLayout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Supprimmer votre commentaire</h4>
    <hr />

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-primary btn-lg" />
            <hr />
        </div>
    }
</div>
